### Method

# Gimp Scanner parse_boolean

#### Declaration [src]

    gboolean
    gimp_scanner_parse_boolean (
      GimpScanner* scanner,
      gboolean* dest
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`dest` | `gboolean*`
| Return location for the parsed boolean.
| The argument will be set by the function.

#### Return value

Returns: | `gboolean`
| `TRUE` on success.